This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 427712 - Transmission prefs dialog button should be a "Close" button not "OK"
Transmission prefs dialog button should be a "Close" button not "OK"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-06 20:18 EST by Christopher Aillon
Modified: 2008-03-31 09:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.06
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 09:36:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
simple 1-liner (590 bytes, patch)
2008-01-06 20:18 EST, Christopher Aillon
no flags Details | Diff

  None (edit)
Description Christopher Aillon 2008-01-06 20:18:36 EST
Description of problem:
Can't figure out where to send patches to upstream so I'm filing it here and
I'll let the maintainer figure it out.  The summary says it all though.

See the HIG reference at:
http://developer.gnome.org/projects/gup/hig/2.0/windows-utility.html#preference-windows
Comment 1 Christopher Aillon 2008-01-06 20:18:36 EST
Created attachment 290924 [details]
simple 1-liner
Comment 2 Denis Leroy 2008-01-07 06:06:19 EST
http://forum.transmissionbt.com/viewtopic.php?t=3552

I've added the patch to CVS for now.
Comment 3 A. Lok 2008-03-31 08:19:20 EDT
Can't this bug be closed? Afaik this changed upstream. (At least in the 1.1x
version) And if I browse through through transmissions trac-system, it should be
fixed somewhere in the 1.0x line too. See:
http://trac.transmissionbt.com/changeset?new=branches%2F1.0x%2Fgtk%2Ftr_prefs.c%404864&old=branches%2F1.0x%2Fgtk%2Ftr_prefs.c%404741
Comment 4 Denis Leroy 2008-03-31 09:36:27 EDT
Yep you're right. Is fixed in 1.06.

Note You need to log in before you can comment on or make changes to this bug.